<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.4.2.1 Definite integration</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Definite integration</span><br></h3>

<p>When dealing with definite integrals the relevant formula is as follows:</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p><strong>Integration by Parts for Definite Integrals</strong></p>
    <p>For definite integrals, given functions \(f(x)\) and \(g(x)\): \[{\displaystyle\int_a^b f \cdot g \, \mathrm{d}x} = \left[f \cdot {\displaystyle\int g \, \mathrm{d}x}\right]_a^b - {\displaystyle\int_a^b \left(\dfrac{\mathrm{d}f}{\mathrm{d}x} \displaystyle\int
        g \, \mathrm{d}x \right) \, \mathrm{d}x}\]
    </p>
    <p>Alternatively, given functions \(u\) and \(v\): \[{\displaystyle \int_a^b u\dfrac{\mathrm{d} v}{\mathrm{d} x} \,\mathrm{d}x = \left[u \cdot v\right]_a^b-\displaystyle \int_a^b v\dfrac{\mathrm{d} u}{\mathrm{d} x} \, \mathrm{d}x}\]
    </p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find \({\displaystyle\int_0^2 x e^x \, \mathrm{d}x}\)</p>
<h4 class="HELM_solution">Solution</h4>
<p>We let \(f = x\) and \(g = e^x\).</p>
<p>Then \(\dfrac{\mathrm{d}f}{\mathrm{d}x} = 1\) and \({\displaystyle\int g \, \mathrm{d}x} = e^x\).</p>
<p>Using integration by parts we obtain: \[\begin{aligned}\int_0^2 x e^x \, \mathrm{d}x &amp;= \left[x e^x\right]_0^2 - \int_0^2 1 \cdot e^x \, \mathrm{d}x \\ &amp;= 2 e^2 - \left[e^x\right]_0^2 \\ &amp;= 2 e^2 - [e^2 - 1] = e^2 +1 \end{aligned}\]
</p>
<p>(or \(8.389\) to 3 d.p.)<br></p>

<p></p>
<p>Sometimes it is necessary to apply the formula more than once as the next Example shows.</p>

<h4 class="HELM_example">Example</h4>
<p>Find \({\displaystyle\int_0^2 x^2 e^x \, \mathrm{d}x}\)</p>
<h4 class="HELM_solution">Solution</h4>
<p>We let \(f = x^2\) and \(g = e^x\).</p>
<p>Then \(\dfrac{\mathrm{d}f}{\mathrm{d}x} = 2x\) and \({\displaystyle\int g \, \mathrm{d}x} = e^x\).</p>
<p>Using integration by parts we obtain: \[\begin{aligned}\int_0^2 x^2 e^x \, \mathrm{d}x &amp;= \left[x^2 e^x\right]_0^2 - \int_0^2 2x e^x \, \mathrm{d}x \\ &amp;= 4e^2 - 2\int_0^2 x e^x \, \mathrm{d}x \end{aligned}\]
</p>
<p>The remaining integral must be integrated by parts also but we have just done this in the example above. So \[ \int_0^2 x^2 e^x \, \mathrm{d}x = 4e^2- 2[e^2+1] = 2e^2-2 \]</p>
<p>(or \(12.778\) to 3 d.p.)</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
